.body{
	background-color: #ffedda; 
	margin: 0 auto; padding: 0 0 70px 0; 
	width: 1024px;
}
.left{
    text-align: left;
}
  p {
        line-height: 25px;
        text-align: right;
        direction: rtl;
  }
@media only screen and (max-width: 600px) {
  body {
    width: 90% !important;
  }
  img {
    width: 98% !important;
    height: auto;
    margin: 0 auto;
    border-radius: 15px;
    box-shadow: 0px 0px 10px #ff6a00;
  }
  p {
    font-size: 30px;
    line-height: 40px;
  }
  li {
    font-size: 24px;
    line-height: 40px;
  }
  img.aligncenter.wp-image-302 {
    width: 84px !important;
    height: 71px !important;
}
}
